.i-phone-13-mini-178,
.i-phone-13-mini-178 * {
  box-sizing: border-box;
}
@font-face {
  font-family: "TenorSans-Regular";
  src: url("TenorSans-Regular.woff") format("woff2"),
       url("TenorSans-Regular.woff") format("woff"),
       url("TenorSans-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Kindentosca-Regular";
  src: url("Kindentosca.woff2") format("woff2"),
       url("Kindentosca.woff") format("woff"),
       url("Kindentosca.ttf") format("truetype");
}

@font-face {
	font-family: 'OldStandardTt-Regular';
	src: url('old_standard_tt_regular.eot'); /* IE 9 Compatibility Mode */
	src: url('fonts/old_standard_tt_regular.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('old_standard_tt_regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('old_standard_tt_regular.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('old_standard_tt_regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('old_standard_tt_regular.svg#old_standard_tt_regular') format('svg'); /* Chrome < 4, Legacy iOS */
}

.i-phone-13-mini-178 {
  background: #ffffff;
  display: flex;
  flex-direction: column;
  gap: 0vw;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  overflow: hidden;
  padding-bottom: 12vw;
}
._8-decf-088-1856-4799-8523-49345-b-3-b-0-c-49-1 {
  flex-shrink: 0;
  width: 99.467vw;
  height: 158.4vw;
  position: relative;
  object-fit: cover;
  aspect-ratio: 373/594;
}
.text-01 {
  color: #000000;
  text-align: center;
  position: relative;
  margin-top: 0vw;
  
}
.text-01-span {
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 14.4vw;
  font-weight: 400;
}
.text-01-span2 {
  font-family: "TenorSans-Regular", sans-serif;
  font-size: 10.667vw;
  font-weight: 400;
}
.text-02 {
  color: rgba(0, 0, 0, 0.4);
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 14.4vw;
  font-weight: 400;
  position: relative;
  margin-top: -12vw;
  margin-left: 13vw;
  
  
}
.text-03 {
  color: #000000;
  text-align: center;
  position: relative;
  margin-top: -10vw;
  
}
.text-03-span {
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 14.4vw;
  font-weight: 400;
}
.text-03-span2 {
  font-family: "TenorSans-Regular", sans-serif;
  font-size: 10.667vw;
  font-weight: 400;
}
.frame-280 {
  padding: 60.8vw 10.667vw 44vw 30.133vw;
  display: flex;
  flex-direction: column;
  gap: 2.667vw;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 112.267vw;
  height: 150.133vw;
  position: relative;
  
}
.frame-279 {
  display: flex;
  flex-direction: column;
  gap: 2.933vw;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 71.467vw;
  position: relative;
}
.text-04 {
  color: #000000;
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 8.533vw;
  font-weight: 400;
  position: relative;
  text-wrap: nowrap;
  margin-right: 5vw;
  margin-top: -8vw;
  
  
}
.text-05 {
  color: #000000;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 3.733vw;
  line-height: 5.333vw;
  font-weight: 400;
  position: relative;
  text-wrap: nowrap;
}
.text-06 {
  color: #000000;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 3.733vw;
  line-height: 5.867vw;
  letter-spacing: 0.1em;
  font-weight: 400;
  position: relative;
  align-self: stretch;
  margin-top: -2vw;
  
}
.text-07 {
  color: #000000;
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 14.4vw;
  font-weight: 400;
  position: relative;
  margin-top: 10vw;
  
}
.text-08 {
  color: #000000;
  text-align: left;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  line-height: 5.867vw;
  font-weight: 400;
  position: relative;
  margin-top: 5vw;
  
}
.frame-281 {
  display: flex;
  flex-direction: row;
  gap: 2.133vw;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
  margin-top: 10vw;
  
}
.xxxl-11-2 {
  flex-shrink: 0;
  width: 44.533vw;
  height: 54.4vw;
  position: relative;
  object-fit: cover;
  aspect-ratio: 167/204;
  object-position:-22vw 0;
}
.xxxl-9-1 {
  flex-shrink: 0;
  width: 41.333vw;
  height: 65.067vw;
  position: relative;
  object-fit: cover;
  object-position: 0 0;
  aspect-ratio: 155/244;
}
.frame-282 {
  background: #000000;
  border-style: solid;
  border-color: #1e1e1e;
  border-width: 0.267vw;
  padding: 2.4vw 8.267vw 2.667vw 8vw;
  display: flex;
  flex-direction: row;
  gap: 2.667vw;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 64vw;
  height: 9.6vw;
  position: relative;
  margin-top: 10vw;
  
}
.text-09 {
  color: #ffffff;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
}
.frame-283 {
  background: #000000;
  border-style: solid;
  border-color: #1e1e1e;
  border-width: 0.267vw;
  padding: 2.4vw 8.267vw 2.667vw 8vw;
  display: flex;
  flex-direction: row;
  gap: 2.667vw;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 64vw;
  height: 9.6vw;
  position: relative;
  margin-top: 5vw;
  
}
.text-10 {
  color: #ffffff;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
}
._1-debd-49-d-0265-47-c-9-9-ea-2-92-d-0-b-5166030-1 {
  flex-shrink: 0;
  width: 100.8vw;
  height: 191.733vw;
  position: relative;
  object-fit: cover;
  aspect-ratio: 378/719;
  margin-top: 15vw;
  
}
.text-11 {
  color: #000000;
  text-align: right;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 14.4vw;
  line-height: 58%;
  font-weight: 400;
  position: relative;
  margin-top: -150vw;
  
}
.frame-284 {
  display: flex;
  flex-direction: column;
  gap: 0vw;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
  margin-top: 5vw;
  
}
.text-12 {
  color: #000000;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 6.4vw;
  font-weight: 400;
  position: relative;
}
.text-13 {
  color: #000000;
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 8.533vw;
  font-weight: 400;
  position: relative;
  margin-top: -3vw;
  
}
.frame-285 {
  display: flex;
  flex-direction: column;
  gap: 0vw;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.text-14 {
  color: #000000;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 6.4vw;
  font-weight: 400;
  position: relative;
}
.text-15 {
  color: #000000;
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 8.533vw;
  font-weight: 400;
  position: relative;
}
.frame-286 {
  display: flex;
  flex-direction: column;
  gap: 0vw;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.text-16 {
  color: #000000;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 6.4vw;
  font-weight: 400;
  position: relative;
}
.text-17 {
  color: #000000;
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 8.533vw;
  font-weight: 400;
  position: relative;
}
.text-18 {
  color: #000000;
  text-align: center;
  font-family: "TenorSans-Regular", sans-serif;
  font-size: 6.4vw;
  font-weight: 400;
  position: relative;

margin-top: 35vw;
}
.rectangle-301 {
  background: #d9d9d9;
  flex-shrink: 0;
  width: 101.333vw;
  height: 58.4vw;
  object-position: 0 -31vw;

  position: relative;
  margin-top: 10vw;
  object-fit: cover;
  
}
.text-19 {
  color: #000000;
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 11.2vw;
  font-weight: 400;
  position: relative;
  margin-top: 10vw;
  
}
.text-20 {
  color: #000000;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  line-height: 4.8vw;
  font-weight: 400;
  position: relative;
  margin-top: 5vw;
  
}
.text-21 {
  color: #000000;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  line-height: 4.8vw;
  font-weight: 400;
  position: relative;
  margin-top: 7vw;
  
}
.frame-287 {
  background: #000000;
  border-style: solid;
  border-color: #1e1e1e;
  border-width: 0.267vw;
  padding: 2.4vw 18.933vw 1.867vw 18.4vw;
  display: flex;
  flex-direction: row;
  gap: 2.667vw;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 64vw;
  height: 9.6vw;
  position: relative;
  margin-top: 7vw;
  
}
.text-22 {
  color: #ffffff;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
}
.a-7913-cad-974-e-4-f-24-8-a-8-e-9-d-5298-ae-6-b-18-1 {
  flex-shrink: 0;
  width: 135.933vw;
  position: relative;
  object-fit: cover;
  margin-top: 12vw;
  
  
}
.text-23 {
  color: #000000;
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 11.2vw;
  font-weight: 400;
  position: relative;
  margin-top: -130vw;
  
  
}
.text-24 {
  color: #000000;
  text-align: left;
  font-family: "TenorSans-Regular", sans-serif;
  font-size: 4.267vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
  margin-top: -2vw;
  margin-left: 15vw;
  
  
}
.text-25 {
  color: #000000;
  text-align: left;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
  margin-top: 12vw;
  margin-left: 2vw;
  
  
}
.gemini-generated-image-p-6-nhjcp-6-nhjcp-6-nh-photoroom-1 {
  flex-shrink: 0;
  width: 67.467vw;
  height: 28.267vw;
  position: relative;
  object-fit: cover;
  aspect-ratio: 253/106;
  margin-top: 10vw;
  
}
.text-26 {
  color: #000000;
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 11.2vw;
  font-weight: 400;
  position: relative;
  margin-top: 40vw;
  
}
.text-27 {
  color: #000000;
  text-align: start;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
  margin-top: 7vw;
  
}
.frame-288 {
  background: #000000;
  border-style: solid;
  border-color: #1e1e1e;
  border-width: 0.267vw;
  padding: 2.4vw 21.6vw 1.867vw 21.067vw;
  display: flex;
  flex-direction: row;
  gap: 2.667vw;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 64vw;
  height: 9.6vw;
  position: relative;
  margin-top: 7vw;
  
}
.text-28 {
  color: #ffffff;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
}
.text-29 {
  color: #000000;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.067vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
  margin-top: 10vw;
  text-wrap: nowrap;
  
}
.text-30 {
  color: #000000;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
  margin-top: 10vw;
  
}
._1-c-185-cc-5-dc-27-4-a-4-b-b-814-6502-d-00-ae-4-e-5-1 {
  flex-shrink: 0;
  width: 100vw;
  height: 157.067vw;
  position: relative;
  object-fit: cover;
  aspect-ratio: 375/589;
  margin-top: 10vw;
  filter: brightness(0.6);
  
}
.text-31 {
  color: #ffffff;
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 11.2vw;
  font-weight: 400;
  position: relative;
  margin-top: -100vw;
  
}
.text-32 {
  color: #ffffff;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4vw;
  line-height: 5.867vw;
  font-weight: 400;
  position: relative;
  margin-top: 7vw;
  
}
.frame-289 {
  background: #000000;
  border-style: solid;
  border-color: #1e1e1e;
  border-width: 0.267vw;
  padding: 2.4vw 22.4vw 1.867vw 21.867vw;
  display: flex;
  flex-direction: row;
  gap: 2.667vw;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 64vw;
  height: 9.6vw;
  position: relative;
  margin-top: 7vw;
  
}
.text-33 {
  color: #ffffff;
  text-align: center;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.267vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
}
.text-34 {
  color: #000000;
  text-align: left;
  font-family: "TenorSans-Regular", sans-serif;
  font-size: 4.267vw;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
  margin-top: 50vw;
  
}
.text-35 {
  color: #000000;
  text-align: center;
  font-family: "Kindentosca-Regular", sans-serif;
  font-size: 11.2vw;
  font-weight: 400;
  position: relative;
  margin-top: -2vw;
  
}
.text-36 {
  color: #000000;
  text-align: center;
  font-family: "TenorSans-Regular", sans-serif;
  font-size: 8.533vw;
  font-weight: 400;
  position: relative;
}


    .timer {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 2.349vw;
      font-size: 4vw;
      font-weight: 500;
      font-family: 'OldStandardTt-Regular';
      color: #000000;
      margin-top: 10vw;
      
    }

    .time-box {
      display: flex;
      flex-direction: column;
      align-items: center;
      min-width: 12.222vw;
    }

    .time-box span {
      font-size: 3.7vw;
      text-transform: uppercase;
      letter-spacing: 1px;
      margin-top: 5px;
      color: #000000;
      
    }

    .divider {
      font-size: 9.6vw;
      margin-top: -3.175vw;
      color: #000000;
    }


    .subtitle {
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 12.80vw;
  margin-top: -9vw;
  color: #000000;


    }


    .frame-370 {
  border-style: solid;
  border-color: #6D7D56;
  border-width: 0.26vw;
  padding: 2.40vw 1.60vw 2.40vw 3.60vw;
  display: flex;
  flex-direction: row;
  gap: 2.66vw;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 72.53vw;
  height: 10.40vw;
  position: relative;
    color: #1E1E1E;
  text-align: start;
  font-family: "OldStandardTt-Regular", sans-serif;
  font-size: 4.26vw;
  font-weight: 400;
  position: relative;
}


::-webkit-input-placeholder{
  color: #1E1E1E;
}

#anketa {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999; /* поверх всех элементов */
  overflow: auto; /* прокрутка внутри анкеты, но не страницы */
  box-sizing: border-box;
  display: none;
  height: 100%;
  background-color: #ffffff;
}



#musicBtn {
  position: fixed;
      background-image: url(music_13551742.png);

  background-size: cover;
  top: 5.3vw;
  right: 5.3vw;
  width: 13.3vw;
  height: 13.3vw;
  border-radius: 50%;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  transition: transform 0.2s, background-color 0.3s;
  z-index: 9;
  border-style: solid;
  border-width: 0.5vw;

}

#musicBtn:hover {
  transform: scale(1.1); 
}

#musicBtn.playing {
    background-image: url(speaker_11773102.png);



}




.convert {
  padding: 14.7vh 0px 0px 0px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: flex-start;
  height: 100vh;
  width: 100vw;
  position: relative;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0; 
    z-index: 105;
}
.convert-01 {
  color: #a37848;
  text-align: left;
  font-family: "TenorSans-Regular", sans-serif;
  font-size: 2.95vh;
  font-weight: 400;
  position: relative;
  z-index: 3;
}
.convert-02 {
  color: #862e35;
  text-align: left;
  font-family: "Annabelle-Regular", sans-serif;
  font-size: 3.94vh;
  font-weight: 400;
  position: relative;
  margin-top: -1vh;
  left: 9vw;
    z-index: 3;


}
.top111{
  position: absolute;
  z-index: 2;
  top: 0;
  width: 100vw;
  height: 100vh;
}
.bot111{
  position: absolute;
  z-index: 1;
  top: 0;
  width: 100vw;
  height: 100vh;
}
.other111{
  position: absolute;
  z-index: 3;
  width: 100vw;
  height: 70vh;
  top: 30vh;
}
.convert-03 {
  flex-shrink: 0;
  height: 20.35vh;
  position: relative;
  object-fit: cover;
  aspect-ratio: 162/173;
  margin-top: 10vh;
    z-index: 3;

}
.convert-04 {
  flex-shrink: 0;
  width: 6.16vw;
  height: 2.63vh;
  position: relative;
  overflow: visible;
    z-index: 3;
    margin-top: -7vh;

}
.convert-05 {
  color: #a37848;
  text-align: left;
  font-family: "Annabelle-Regular", sans-serif;
  font-size: 2.95vh;
  font-weight: 400;
  position: relative;
    z-index: 3;

}




.moved-up {
  /* Анимация подъёма верхнего элемента */
  transform: translateY(-100vh);
  transition: transform 0.5s ease;
}

.moved-down {
  /* Анимация опускания нижнего элемента */
  transform: translateY(100vh);
  transition: transform 0.5s ease;
}

.fade-out {
  /* Плавное исчезновение контейнера */
  opacity: 0;
  transition: opacity 0.7s ease;
}
@keyframes verhniz2 {
  0% {
    transform: translateY(0);
  }

  50% {
        transform: translateY(2vh);

  }
  100% {
    transform: translateY(0);
  }
  
}